Subject: Re: [Captive-portals] Call for adoption draft-ekwk-capport-rfc7710bis

From: Erik Kline <[email-masked]>
Date: Tue, 2 Jul 2019 20:33:21 -0700

On Thu, 13 Jun 2019 at 20:37, Martin Thomson <[email-masked]> wrote:

> On Fri, Jun 14, 2019, at 04:57, Warren Kumari wrote:
> > Can you please let the list know what your consensus assessment is [...]?
>
> My sincerest apologies for letting this drop.  My remainder got eaten by a
> pet.  I probably need a "does not operate any internal timers" warning
> printed somewhere.
>
> Yes, there seems to be sufficient support for adoption.
>
> Authors, please submit a -ietf- version at your convenience.  Erik should
> have the necessary privileges to move this over to the capport-wg
> organization there.

Document uploaded (
https://tools.ietf.org/html/draft-ietf-capport-rfc7710bis-00).

(Not yet moved into the capport-wg repo though.)